# General
ID : קוד
Name : שם
StartDate : תאריך תחילה 
EndDate : תאריך סיום
Active : פעיל
Total : סה"כ
Planning: תכנון
Execution : ביצוע

# Candidates
NationalID : ת"ז
FirstName : שם פרטי
LastName : שם משפחה
Gender : מין
Address : כתובת
City : ישוב
ZipCode : מיקוד
HomePhone : טלפון בבית
CellPhone : טלפון נייד
EMail : דוא"ל

Origin : מקור
School : בית ספר
Notes  : הערות
OwnerID : קוד אחראי
RecruiterID : קוד מגייס
StatusID : קוד סטטוס

FullName : שם מלא
Owner : אחראי
Status : סטטוס
StatusName : סטטוס

ActiveInd : פעיל?
SignedDahashInd : חתם דח"ש?
CanceledDahashInd : ביטל דח"ש?

# Events
Type : סוג
Location : מיקום
ActiveAttendants : משתתפים פעילים
AttType : סוג השתתפות

# Rulers
StdCandidatesRuler : סרגל פרטי מועמדים
StdEventsRuler : סרגל פרטי אירועים